保10洁管家 发表于 2011-9-29 20:32:41

保10洁客户端插件forDISCUZ(gbk/utf8)版

本帖最后由 保10洁管家 于 2012-4-17 14:58 编辑

保10洁客户端插件forDISCUZ(gbk/utf8)版
gbk版:
utf8版:

lionking 发表于 2011-10-11 18:06:20

我们网站是6.0的支持吗:handshake

保10洁管家 发表于 2011-10-11 18:10:48

本帖最后由 保10洁管家 于 2011-12-16 14:49 编辑

是支持的,插件支持的Discuz版本包括6.x、7.x、X1.5、X2.0,您需要根据您论坛的码制选择对应的安装包,论坛的版本如果是X1.5,X2请修改相应安装包中的xml文件,去除相应的版本提示的文字就行,只有6.x和7.0版本需要粘贴txt内容或者导入txt文件的方式安装。
页: [1]
查看完整版本: 保10洁客户端插件forDISCUZ(gbk/utf8)版